Subject: Nov 11 Board Mtg - Please Reply
From: Toni Berry <[email-masked]>
To: John Jared <[email-masked]>, Jacob Sabins <[email-masked]>, Mike Bishop <[email-masked]>, "Vance Saunders" <[email-masked]>, "[email-masked]" <[email-masked]>, Larry Ford <[email-masked]>, Norm Prince <[email-masked]>
Cc: Duane Feldpausch <[email-masked]>, Terry Hart <[email-masked]>
Date: Mon, 2 Nov 2015 18:07:59 +0000

Hello Mighty Team,

Though Pastor Kevin will be out of town, there WILL be a board meeting on Wednesday, November 11th at 6:00pm, meal provided.
Please keep Pastors Kevin and Scott in your prayers as they travel to Egypt, Nov 5-13; pray too for their wives and families who will remain at home.

Would you please reply to this email so I know I have sent it to your current email address? If you have received this but would prefer that I send messages to a different email, please let me know and I’ll update my records. Thank you!

Blessings,

Toni Berry
Executive Assistant
[email-masked]<mailto:[email-masked]>
517.319.5776
mounthopechurch.org<http://www.mounthopechurch.org/>
[Mount Hope Church Logo]<http://www.mounthopechurch.org/>